Next: About this document ... Up: Numerical Procedures Previous: Error estimator Contents

## Refinement marker

Keyword: `markelements`

Marks elements for mesh refinement.

Example:

    numproc markelements me -error=err -minlevel=2 -fac=0.1

All elements having element error greater than fac times maximal element error are marked for refinement.

-error=<name> | element by element, order 0, gridfunction containing element contributions
-minlevel=<l> | Do l-1 levels of uniform refinement before starting adaptivity
-fac=val | Elements having contribution greater than val * maximal err are marked
-error2=<name> | mark elements based on element by element quantity
error * error2, used for goal driven error estimator. |